Debian Bug report logs - #266457
ITA: astyle -- Source code indenter for C++/C/Java

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Tue, 17 Aug 2004 22:48:01 UTC

Owned by: Margarita Manterola <debian@marga.com.ar>

Severity: normal

Fixed in version astyle/1.15.3-4

Done: Margarita Manterola <debian@marga.com.ar>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#266457; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Luca Filipozzi <lfilipoz@debian.org>
Subject: O: astyle -- Source code indenter for C++/C/Java source code
Date: Wed, 18 Aug 2004 00:31:51 +0200
Package: wnpp
Severity: normal

The current maintainer of astyle, Luca Filipozzi <lfilipoz@debian.org>,
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: astyle
Binary: astyle
Version: 1.15.3-3
Priority: optional
Section: devel
Maintainer: Luca Filipozzi <lfilipoz@debian.org>
Build-Depends: debhelper (>=3.0)
Architecture: any
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/a/astyle
Files: c86e39f0a82b2c41cafe0124cdc6c7c9 559 astyle_1.15.3-3.dsc
 88bd51194345d0e7367a6cddd3f73dc2 55542 astyle_1.15.3.orig.tar.gz
 8245864b438a4f5246d60b7d209480c3 5399 astyle_1.15.3-3.diff.gz

Package: astyle
Priority: optional
Section: devel
Installed-Size: 276
Maintainer: Luca Filipozzi <lfilipoz@debian.org>
Architecture: i386
Version: 1.15.3-3
Depends: libc6 (>= 2.3.1-1), libgcc1 (>= 1:3.3-0pre9), libstdc++5 (>= 1:3.3-0pre9)
Filename: pool/main/a/astyle/astyle_1.15.3-3_i386.deb
Size: 67308
MD5sum: a36e36b2782b2e4b2deffb9910f5a73b
Description: Source code indenter for C++/C/Java source code
 Artistic Style is a reindenter and reformatter of C++, C and Java
 source code.

-- 
Jeroen van Wolffelaar
jeroen@wolffelaar.nl
http://jeroen.A-Eskwadraat.nl



Changed Bug title. Request was from Margarita Manterola <debian@marga.com.ar> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Margarita Manterola <debian@marga.com.ar>. Request was from Margarita Manterola <debian@marga.com.ar> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#266457; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Margarita Manterola <debian@marga.com.ar>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #14 received at 266457-quiet@bugs.debian.org (full text, mbox):

From: Margarita Manterola <debian@marga.com.ar>
To: control@bugs.debian.org
Cc: 266457-quiet@bugs.debian.org
Subject: ITA: astyle -- Source code indenter for C++/C/Java
Date: Thu, 21 Oct 2004 12:07:41 -0300
retitle 266457 ITA: astyle -- Source code indenter for C++/C/Java
owner 266457 !
thanks

I intend to adopt astyle, since I consider it quite useful.

-- 
Besos,          ,''`.
       Marga   : :' :
               `. `' 
                 `-  



Reply sent to Margarita Manterola <debian@marga.com.ar>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 266457-close@bugs.debian.org (full text, mbox):

From: Margarita Manterola <debian@marga.com.ar>
To: 266457-close@bugs.debian.org
Subject: Bug#266457: fixed in astyle 1.15.3-4
Date: Thu, 21 Oct 2004 16:02:04 -0400
Source: astyle
Source-Version: 1.15.3-4

We believe that the bug you reported is fixed in the latest version of
astyle, which is due to be installed in the Debian FTP archive:

astyle_1.15.3-4.diff.gz
  to pool/main/a/astyle/astyle_1.15.3-4.diff.gz
astyle_1.15.3-4.dsc
  to pool/main/a/astyle/astyle_1.15.3-4.dsc
astyle_1.15.3-4_i386.deb
  to pool/main/a/astyle/astyle_1.15.3-4_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 266457@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Margarita Manterola <debian@marga.com.ar> (supplier of updated astyle package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 21 Oct 2004 12:09:00 -0300
Source: astyle
Binary: astyle
Architecture: source i386
Version: 1.15.3-4
Distribution: unstable
Urgency: low
Maintainer: Margarita Manterola <debian@marga.com.ar>
Changed-By: Margarita Manterola <debian@marga.com.ar>
Description: 
 astyle     - Source code indenter for C++/C/Java/C# source code
Closes: 187171 238693 266457 266663
Changes: 
 astyle (1.15.3-4) unstable; urgency=low
 .
   * Added patch to support longer lines (closes: #187171).
   * Fixed typo in the manpage (closes: #238693).
   * Added patch to support g++-3.4 (closes: #266663).
   * Added dpatch to work with patches.
   * Fixed the watch and control files to match present policy.
   * New Maintainer - Adopting package (closes: #266457).
Files: 
 ae5e5e2f8754694c27cadadd87960fe6 572 devel optional astyle_1.15.3-4.dsc
 79e5bfc97f051c5437cb21f7e5661c06 6237 devel optional astyle_1.15.3-4.diff.gz
 a25f48246abc2d1b1fb7321507b0f1c7 69372 devel optional astyle_1.15.3-4_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFBeBAZ+FmQsCSK63MRAqXoAJ48jhU8QhYXd7yY2/xovB6405BOQwCfeJ7f
J88IYt3XiJ/SIBMgADHcfpg=
=wTnY
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 23:46:18 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.